{
    "basis": {
        "title_museums": "Die beteiligten Museen",
        "title_collections": "Sammlungen der beteiligten Museen",
        "title_objects": "Objekte der beteiligten Museen",
        "title_advanced_search": "Gezielte Suche nach Objekten der Museen",
        "title_contact": "Kontakt",
        "title_objects_at_map": "Objekte auf Karte",
        "title_usage": "Nutzung",
        "no_search": "Bei Suche nach Nichts wurde Nichts gefunden ... Wen wundert's!",
        "search": "suchen",
        "searchfield_empty": "Das Suchfeld war leer ...",
        "searchfield_empty_hint": "[Wer nach nichts Bestimmtem sucht, der findet auch nichts Bestimmtes - na, hier jedenfalls]",
        "search_objects_from": "Gesucht wird nach Objekten von",
        "search_all_museums": "Suche in allen Museen",
        "objects": "Objekte",
        "page_museumshowobject": "Objekt zeigen",
        "page_museumshowobjects": "Objekte zeigen",
        "collections": "Sammlungen",
        "museums": "Museen",
        "statistics": "Statistik",
        "statistics_explica": "Zeigt die Statistik der letzten 30 Tage",
        "objects_related_to": "Objekte in Beziehung zu",
        "collection_overview": "Sammlungs\u00fcbersicht",
        "or_a_part_thereof": "oder Teil",
        "without_part": "ohne Teil",
        "not_found": "nicht gefunden",
        "something_else": "Bitte versuchen Sie einen \u00e4hnlichen Begriff",
        "object_group": "Objektgruppen",
        "search_object": "Objekte suchen",
        "search_museum": "Museen suchen",
        "search_collection": "Sammlungen suchen",
        "close": "Schlie\u00dfen",
        "search_capital": "Suchen",
        "nothing_found": "Nichts gefunden",
        "show_all": "Alle anzeigen",
        "refined_search": "Gezielte Suche",
        "image_wall": "\"Bilderwand\"",
        "timeline": "Zeitleiste",
        "title_objects_in_time": "Objekte auf Zeitleiste",
        "impressum": "Impressum",
        "privacy_policy": "Datenschutzerkl\u00e4rung",
        "for_example": "Zum Beispiel",
        "exhibitions": "Ausstellungen",
        "tag_cloud": "Schlagwortwolke",
        "sitemap": "Sitemap",
        "page": "Seite",
        "image_search": "Bildersuche",
        "read_more": "Weiterlesen",
        "more": "Weiteres",
        "graph_view": "Graphenansicht",
        "switch_theme": "Farbschema wechseln",
        "download": "Download",
        "all": "All",
        "faq": "FAQ"
    }
}